
body{
    background-image: url(../background/mu_bg.webp);
    font-family: 'Noto Sans TC', sans-serif;
}
/* words size */
h1{
    line-height: 1.6;
    font-size: 38px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 5px;
    color: #46714A;
    cursor: default;
}
h3{
    font-size: 24px;
}
a{  
    text-decoration: none;
}
/* top botten */
.topbtn{
    display: block;
    position: absolute;
    right: 40px;
    bottom: 50px;
    position: fixed;
    z-index: 99;
    cursor: pointer;
}
/* header */
.banner{
    background-color: #89C681;
    height: 86px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
}
.banner .submenu{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.submenu img{
    width: 90%;
    margin: 10px;
}
.submenu ul{
    display: flex;
}
.submenu ul li{
    margin-right: 15px;
}
.submenu a{
    display: block;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: black;
}
.submenu a:hover{
    color: white;
}
.submenu ul li a.on{
    color: white;
}
/* section */
.subpage{
    padding-top: 150px;
}
/* footer */
footer{
    background-image: url(../background/footer_bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 51vh; 
}
.footer_content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 500px;
    margin: 0 auto;
    padding-top: 15%;
}
.footer_content img{
    width: 100px;
}
.footer_content .msg{
    font-size: 13px;
    line-height: 1.6;
    color: white;
    letter-spacing: 2px;
}
.footer_content .soc{
    display: flex;
}
.soc a{
    background-image: url(../icon/40_10.png);
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.soc .soc_btn1 a{background-position: 0 0;}
.soc .soc_btn2 a{background-position: -30px 0;}
.soc .soc_btn3 a{background-position: -60px 0;}
.soc .soc_btn1 a:hover{background-position: 0 -30px;}
.soc .soc_btn2 a:hover{background-position: -30px -30px;}
.soc .soc_btn3 a:hover{background-position: -60px -30px;}
